dbck(8)

NAME
dbck - LysKOM database maintenance program

SYNOPSIS
/usr/lyskom/bin/dbck [ options ] [ config_file ]

DESCRIPTION
dbck is a LysKOM database maintenance program.

SEE ALSO
Full documentation can be found in the Texinfo manual "dbck Reference Manual" (found in info format as lyskomd.info).